h5 {
    margin-bottom: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    list-style-type: none;
    padding-inline-start: 0;
    margin: 0;
    padding: 0;
}

ul li:before {
    content: "";
}

.currency-container {
    width: 547px;
    height: 530px;
    padding: 40px 30px;
    transition: all 0.2s ease;
    background-color: white;
    border: 1px solid var(--border-grey-color);
    border-radius: 10px;
    margin: 0 auto;
}

.currency-container.shifted {
    height: 755px;
}

.currency-container.new {
    height: 620px;
}

#currencies {
    min-height: 0px;
    max-width: 100%;
    display: flex;
    margin: 0 auto;
    background-color: #f7f7f7;
    justify-content: center;
    gap: 20px;
}

.currency-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.calc-input-wrapper {
    position: relative;
    display: inline-flex;
}

.calc-input-wrapper-top::after {
    content: "";
    width: 22px;
    height: 26px;
    /* background-image: url('/images/arrows.png'); */
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 3px;
    bottom: -34px;
}

.calc-input-label {
    position: absolute;
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    color: #777777;
}

.currency-calc-header {
    margin-bottom: 70px;
}

.cur-calc-select {
    width: 170px;
    height: 60px;
    border-radius: 4px;
    border: 0.5px solid #777777;
    padding-left: 20px;
}

.cur-calc-select .MuiSelect-select:focus {
    background-color: white;
}

.select .MuiSelect-select:focus {
    background-color: #b39f63;
}

.currency-select .MuiSelect-select:focus {
    background-color: var(--white-hover-color);
}

.currency__arrow {
    height: 20px !important;
    width: min-content !important;
    margin-left: 5px;
    position: absolute;
    right: 5px;
    transition: transform .3s linear;
    transform: rotate(-180deg);
}

.Mui-focused .currency__arrow {
    transform: rotate(0);
}

.calc-note {
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    margin-bottom: 35px;
    color: var(--text-primary);
}

.calc-footer-note {
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    color: var(--text-primary);
}

.cur-calc-row {
    display: flex;
    align-items: flex-start;
    margin: 20px 0;
}

.cur-calc-row-image {
    cursor: pointer;
}

.cur-calc-row-image img {
    position: relative;
    left: 58%;
}

.cur-calc-select .MuiSelect-icon {
    right: 10px;
}

.calc-input {
    width: 100%;
    height: 60px;
    padding-left: 40%;
    padding-right: 7%;
    font-size: 21px;
    font-weight: 600;
    line-height: 29px;
    border-radius: 4px;
    border: 0.5px solid #777777;
    text-align: right;
    margin-right: 30px;
}

.currency-header .MuiSelect-icon {
    right: 10px;
    color: white;
}

.currency-header .select {
    color: white;
}

.select {
    background: #b39f63;
    width: 250px;
    height: 50px;
    border-radius: 4px;
}

.currency-select {
    width: 250px;
    height: 50px;
    border-radius: 4px;
    background-color: var(--white-hover-color);
    border: 1px solid #dfdfdf;
    color: var(--text-primaryr) !important;
    font-weight: 400 !important;
}

.title {
    font-size: 30px;
    color: var(--main-grey-color);
}

.title_type_me {
    margin: 0 0 20px 0;
}

.option {
    color: black;
    padding: 5px;
}

.values-subtitle:first-child {
    padding-left: 0px;
}

.values-subtitle {
    margin-bottom: 20px;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    color: var(--main-grey-color);
    border-bottom: 1px solid var(--main-grey-color);
}

.values {
    display: flex;
}

.currency-type {
    display: inline-block;
    font-size: 19px;
    font-weight: 600;
    line-height: 29px;
    color: var(--text-primary);
}

.currency-buy {
    flex-basis: 25%;
}

.currency-sale {
    flex-basis: 25%;
}

.currency-value {
    flex-basis: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}

.currency-value img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    object-position: center;
}

.values-subtitle-value {
    flex-basis: 50%;
}

.values-subtitle-buy {
    flex-basis: 25%;
}

.values-subtitle-sell {
    flex-basis: 25%;
}

.currency-amount {
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
    color: var(--main-grey-color);
}

.currency-price {
    font-size: 21px;
    font-weight: 400;
    line-height: 29px;
}

.currency-value-row {
    display: flex;
    padding-left: 0px;
}

.currency-value-row:not(:last-child) {
    margin-bottom: 8px;
}

.currencies-table {
    margin-bottom: 40px;
}

#currencies * {
    font-family: var(--manrope-font-family);
}

.all-currencies-list-link {
    display: inline-block;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #b39f63;
    border-bottom: 1px solid #b39f63;
}

.buttonAll-currencies-list-link {
    /* padding: 1em 2em; */
    border: 0;
    display: inline-block;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: var(--main-green-color);
    cursor: pointer;
    background: none;
    padding: 0;
}

.bottom-note {
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    color: var(--text-primary);
}

@media (max-width: 1140px) {
    #currencies {
        flex-direction: column;
        align-items: center;
    }

    #currency-calc-block {
        margin-top: 0 !important;
    }
}

@media (max-width: 560px) {
    #currency-block {
        width: 100%;
    }

    #currencies {
        padding: 0;
    }

    .currency-container {
        width: 100%;
        padding: 20px 10px;
    }

    .currency-container.new {
        width: 100%;
        height: 650px;
    }

    .currency-container.new {
        width: 100%;
        height: 650px;
    }

    .currency-header {
        flex-direction: column;
    }

    .title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .currency-calc-header {
        margin-bottom: 30px;
    }

    .calc-input {
        height: 100%;
        padding-left: 19px;
        padding-top: 25px;
        padding-bottom: 5px;
        font-size: 16px;
        text-align: left;
    }

    .calc-input-label {
        top: 15px;
    }

    .cur-calc-row-image img {
        left: 53%;
    }

    .cur-calc-select {
        height: 54px;
    }

    .calc-note {
        margin-bottom: 30px;
    }

    .currency-amount {
        font-size: 12px;
    }

    .currency-price,
    .currency-type {
        font-size: 14px;
    }

    .currency-value {
        gap: 2px;
        flex-basis: 45%;
    }

    .currency-buy {
        flex-basis: 30%;
    }

    .values-subtitle-value {
        flex-basis: 45%;
    }

    .values-subtitle-sell {
        flex-basis: 30%;
        padding-right: 10px;
    }

    .values-subtitle {
        margin-bottom: 10px;
    }
}